.stars-container { position: relative; display: inline-block; color: transparent; }
.stars-container:before { position: absolute; top: 0; left: 0; content: '★★★★★'; color: lightgray; }
.stars-container:after { position: absolute; top: 0; left: 0; content: '★★★★★'; color: gold; overflow: hidden; height: 19px; white-space: nowrap; }
.stars-0:after { width: 0%; }
.stars-05:after { width: 10%; }
.stars-10:after { width: 20%; }
.stars-15:after { width: 30%; }
.stars-20:after { width: 40%; }
.stars-25:after { width: 50%; }
.stars-30:after { width: 60%; }
.stars-35:after { width: 70%; }
.stars-40:after { width: 80%; }
.stars-45:after { width: 90%; }
.stars-50:after { width: 100%; }

.rakuten-ads-container { padding-left: 2%; }
.rakuten-ad-container { float: left; width: 32%; }
.rakuten-ad-thumbnail-container { float: left; width: 33%; font-weight: bold; }
.rakuten-ad-thumbnail-container img { width: 90px; }
.rakuten-ad-detail-container { float: left; width: 66%; }
.rakuten-ad-link-container a { color: #2659BA; font-weight: bold; }
.rakuten-rating { color: #D63232; }
.rakuten-ad-link-container { color: #2659BA; }
.rakuten-ad-link { width: 31%; float: right; }
.rakuten-ad-link a { color: #2659BA; }
